Subject: Re: cygwin 1.3.6 + bash 2.05a-2 + command completion
From: "Yllman, Jens" <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: "Yllman, Jens" <[email-masked]>, [email-masked]
Date: Wed, 05 Dec 2001 13:01:28 +0100

Hi,

 Yes, I have a /cygdrive/x in my path that is not always maped. When I
map it it works fine.

 Small question. Is putting a directory named cygdrive in your root a
smart thing to do? It makes it possible to do 'cd /cygdrive'. But does
that make 'find / -name ...' work poor? Or is it better?

 Jens Yllman

Robert Collins wrote:
> 
> Chris,
>     I've tracked this to having a element like
> /cygdrive/s/foo where <s> does not exist in the PATH.
> 
> I don't know why that path element didn't show for cygcheck, but there
> you are.
> 
> So, steps to reproduce:
> export PATH=$PATH:/cygdrive/z/foo
> where z: doesn't exist
> 
> Jens, can you check your path within bash (set | grep PATH) and see if
> you have any non-existant drive letters listed?
> 
> Rob
> ===
> ----- Original Message -----
> From: "Yllman, Jens" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, December 05, 2001 8:32 PM
> Subject: Re: cygwin 1.3.6 + bash 2.05a-2 + command completion
> 
> > Hi,
> >
> >  I've hade the same problem since 1.3.6. And now I have 1.3.6-3
> > installed. Still the same problem. 1.3.5 works fine.
> >
> >  If you run sh instead of bash you get tab characters. So I guess it
> has
> > to do with the file find process in bash.
> >
> >  Jens Yllman
> > ------------------------------------------------------------
> > Uniweb AB                            Phone:  +46 8 626 42 00
> > P O Box 745                          FAX:    +46 8 626 42 01
> > S-191 27  SOLLENTUNA
> > SWEDEN                               http://www.uniweb.se/
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
> >

-- 
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/